Bug 510128 - RFE: Upgrade to version 6.7
RFE: Upgrade to version 6.7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: netbeans (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Victor G. Vasilyev
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/Featur...
:
Depends On: 510255 514699
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 15:10 EDT by Steven M. Parrish
Modified: 2009-11-16 07:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 07:48:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven M. Parrish 2009-07-07 15:10:09 EDT
Please upgrade package to the newest 6.7 release
Comment 1 Victor G. Vasilyev 2009-07-07 15:40:40 EDT
The task is started:
https://fedoraproject.org/wiki/Features/NetBeans_6.7
Comment 2 Pierre-YvesChibon 2009-08-13 07:30:36 EDT
Any plans for F11 ?
Comment 3 Victor G. Vasilyev 2009-08-13 10:58:53 EDT
Only positive plans and actions. :-)  
The NetBeans Platform 6.7.1(!) [1] already released [2].
I hope the rest parts (i.e. basic cluster of the IDE) will be released today/tomorrow. 

[1] http://platform.netbeans.org/
[2] http://koji.fedoraproject.org/koji/taskinfo?taskID=1602891
Comment 4 Victor G. Vasilyev 2009-08-14 08:05:20 EDT
Successful Koji builds:
* netbeans-6.7.1-1.fc12 
http://koji.fedoraproject.org/koji/buildinfo?buildID=127264
* netbeans-platform-6.7.1-1.fc12
http://koji.fedoraproject.org/koji/buildinfo?buildID=127118
Comment 5 Victor G. Vasilyev 2009-11-16 07:48:24 EST
See http://fedoraproject.org/wiki/Features/NetBeans_6.7 for more info about release.

Note You need to log in before you can comment on or make changes to this bug.